Package: yakuake
Version: 3.0.2-1
Severity: normal

--- Please enter the report below this line. ---
App always comes up with a default font that does not work correctly, i.e. 
cursor not tracking actual characters entered. So I change to another font 
which does work.

Next KDE/Plasma session it is back to the default font.

See no option to manually or auto-save "profile."


--- System information. ---
Architecture: amd64
Kernel:       Linux 4.7.0-1-amd64

Debian Release: stretch/sid
  500 unstable        ftp.us.debian.org 
  500 testing         ftp.us.debian.org 
  500 sid             linux.dropbox.com 
  500 lucid           ppa.launchpad.net 
    1 experimental    ftp.us.debian.org 

--- Package information. ---
Depends                          (Version) | Installed
==========================================-+-==================
konsole-kpart                              | 4:16.04.2-1
libc6                            (>= 2.14) | 
libgcc1                         (>= 1:3.0) | 
libkf5archive5                 (>= 4.96.0) | 
libkf5attica5                  (>= 4.96.0) | 
libkf5auth5                    (>= 4.96.0) | 
libkf5codecs5                  (>= 4.96.0) | 
libkf5completion5              (>= 4.97.0) | 
libkf5configcore5              (>= 4.98.0) | 
libkf5configgui5               (>= 4.97.0) | 
libkf5configwidgets5           (>= 4.96.0) | 
libkf5coreaddons5             (>= 4.100.0) | 
libkf5crash5                   (>= 5.15.0) | 
libkf5dbusaddons5              (>= 4.97.0) | 
libkf5globalaccel5              (>= 5.0.0) | 
libkf5i18n5                    (>= 4.97.0) | 
libkf5iconthemes5              (>= 4.96.0) | 
libkf5jobwidgets5              (>= 4.96.0) | 
libkf5kiocore5                 (>= 4.96.0) | 
libkf5kiowidgets5              (>= 4.96.0) | 
libkf5newstuff5                (>= 4.95.0) | 
libkf5notifications5           (>= 4.96.0) | 
libkf5notifyconfig5            (>= 4.96.0) | 
libkf5parts5                   (>= 4.96.0) | 
libkf5service-bin                          | 
libkf5service5                 (>= 4.96.0) | 
libkf5sonnetui5                (>= 4.96.0) | 
libkf5textwidgets5             (>= 4.96.0) | 
libkf5widgetsaddons5           (>= 4.96.0) | 
libkf5windowsystem5            (>= 4.96.0) | 
libkf5xmlgui5                  (>= 4.96.0) | 
libqt5core5a                    (>= 5.5.0) | 
libqt5dbus5                     (>= 5.0.2) | 
libqt5gui5                      (>= 5.2.0) | 
libqt5network5                  (>= 5.0.2) | 
libqt5widgets5           (>= 5.2.0~alpha1) | 
libqt5x11extras5                (>= 5.2.0) | 
libqt5xml5                      (>= 5.0.2) | 
libstdc++6                      (>= 4.1.1) | 
libx11-6                                   | 


Package's Recommends field is empty.

Package's Suggests field is empty.

Reply via email to